Bug 430986 - Typo in specspo/dist/summary/summary.pot
Summary: Typo in specspo/dist/summary/summary.pot
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Diego Búrigo Zacarão
URL: https://www.redhat.com/archives/fedor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-30 22:28 UTC by Makoto Mizukami
Modified: 2008-03-27 14:49 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2008-03-27 14:49:35 UTC


Attachments (Terms of Use)

Description Makoto Mizukami 2008-01-30 22:28:09 UTC
According to line 7724 of (cvs-root)/specspo/dist/summary/suammary.pot:
-----
(7724): msgid "Tools for fromating Texinfo documentation files using
TeX"
-----
The word "fromating" may be mistyped.

Comment 1 Dimitris Glezos 2008-02-01 00:59:29 UTC
Should be reassigned to Fedora/specspo, since it's a bug in the code.

Comment 2 Stepan Kasal 2008-03-27 14:49:35 UTC
Will be fixed in the upcomming version of specspo-15 and later.


Note You need to log in before you can comment on or make changes to this bug.